
Digitale Infrastruktur - Task / Tâche #2198

Neuer MIME Typ: video/webm

19 December 2011 08:54 - rettichschnidi

Status: Closed Start date: 19 December 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich würde gerne mit dem video-Tag unseren TVO-Bericht auf der Sektion SG AR AI Webseite einbinden. Dazu muss aber der Server

das File (http://projects.piratenpartei.ch/dmsf_files/883) als video/webm ausliefern, nicht als bin.

Könnt ihr diesen Typ bitte hinzufügen?

History

#1 - 19 December 2011 21:46 - corvus

- Assignee set to corvus

Ich Guck mir das nächste Woche einmal genauer an.

#2 - 15 January 2012 21:15 - corvus

- Status changed from New to Closed

- % Done changed from 0 to 100

Done. Dies muss in der Datenbank eingetragen werden. Das Dmsf-Modul speichert den Mime-Type in einen Attribut. alle unbekannten Dateitypen

werden als octed-stream behandelt.
